.px11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666
}
.px9 {
	FONT-WEIGHT: 100; FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 13px
}
.px10 {
	FONT-WEIGHT: 100; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
.px_news {
	FONT-SIZE: 10px
}
.px_newsday {
	FONT-SIZE: 10px; COLOR: #666666
}
.px_pan {
	FONT-SIZE: 8px
}
.px12 {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; COLOR: #333333; LETTER-SPACING: 1px
}
.p {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 19px; LETTER-SPACING: 1px
}
.px_ti {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009900; LETTER-SPACING: 1px
}
.point6 {
	FONT-SIZE: 84%; MARGIN: 0px 0px 10px; COLOR: #333333; LINE-HEIGHT: 1.4; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"
}
#tit_1l {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; COLOR: #333333; LINE-HEIGHT: 1.5; PADDING-TOP: 7px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"
}
